Bug 4116 - Add pulseaudio-module-equalizer to pulseaudio package
: Add pulseaudio-module-equalizer to pulseaudio package
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-22 19:36 MSD by Andrey Bondrov
Modified: 2014-07-01 16:41 MSD (History)
2 users (show)

See Also:
RPM Package: pulseaudio
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2014-06-22 19:36:23 MSD
Current PulseAudio doesn't have equalizer support, it can be fixed.
Comment 1 Andrey Bondrov 2014-06-22 19:37:58 MSD
Advisory: "Add pulseaudio-module-equalizer to pulseaudio package".

https://abf.rosalinux.ru/build_lists/1945681
https://abf.rosalinux.ru/build_lists/1945682

P.S. To test install pulseaudio-module-equalizer package and run qpaeq from terminal.
Comment 2 Andrey Bondrov 2014-06-23 08:58:17 MSD
New build lists. Updated Requires for pulseaudio-module-equalizer and adjusted default PA config to load dbus and equalizer modules when they are installed.

Advisory: "Add pulseaudio-module-equalizer to pulseaudio package".

https://abf.rosalinux.ru/build_lists/1945861
https://abf.rosalinux.ru/build_lists/1945862
Comment 3 Vladimir Potapov 2014-07-01 11:40:17 MSD
Please, add to package instruction for equalizer enable (from the forum).
English and russian.
For ex:

Чтобы эквалайзер работал, после установки надо в меню KMix выбрать "Настроить звуковую систему"/"Воспроизведение звука" и перетащить вверх новое устройство, которое появится после установки, затем обязательно сохранить параметры нажав Применить. Чтобы отключить его, нужно проделать обратные операции.
Comment 4 Vladimir Potapov 2014-07-01 13:54:46 MSD
pulseaudio-5.0-5
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1945861/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1945862/x86_64/main/release/
**************************** Advisory *******************************
Add pulseaudio-module-equalizer to pulseaudio package
*********************************************************************
QA Verified